Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(282)

Unified Diff: tools/create_skia_google3_client.sh

Issue 1406283002: Include resources directory in google3 sync. (Closed) Base URL: https://skia.googlesource.com/skia.git@master
Patch Set: Created 5 years, 2 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View side-by-side diff with in-line comments
Download patch
« BUILD.public ('K') | « LICENSE ('k') | tools/get_skia_lkgr.sh » ('j') | no next file with comments »
Expand Comments ('e') | Collapse Comments ('c') | Show Comments Hide Comments ('s')
Index: tools/create_skia_google3_client.sh
diff --git a/tools/create_skia_google3_client.sh b/tools/create_skia_google3_client.sh
index 8fbf4e25160e6c2d3bfd204f26e4242548fd7a8c..91c1bb1feb48bbc4c7bf538facad4477fcce4940 100755
--- a/tools/create_skia_google3_client.sh
+++ b/tools/create_skia_google3_client.sh
@@ -10,9 +10,10 @@
# Usage:
# ./tools/create_skia_google3_client.sh <client_name>
-source gbash.sh || exit
+prodcertstatus -q || (echo "Please run prodaccess." 1>&2; exit 1)
+source gbash.sh || exit 2
-set -x -e
+set -e
CLIENT="$1"
g4 citc "${CLIENT}"
@@ -22,3 +23,5 @@ REV="$(cat README.google | grep -e "^Version" | sed "s/^Version: \(.*\)/\1/")"
MY_DIR="$(gbash::get_absolute_caller_dir)"
${MY_DIR}/git_clone_to_google3.sh --skia_rev "${REV}"
+
+echo "Created client ${CLIENT} synced to ${REV}"
« BUILD.public ('K') | « LICENSE ('k') | tools/get_skia_lkgr.sh » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698